﻿<div class="row">
    <div class="col-md-12 month-names">
        <div class="btn-group" data-toggle="buttons">
            <label class="btn btn-secondary" ng-click="vm.selectMonth(month)" ng-repeat="month in vm.months"  ng-class="{active: month==vm.selectedMonth}">
                <input type="radio" name="monthName"> {{month}}
            </label>
        </div>
    </div>
    <div class="col-md-5">
        <div class="list-group">
            <a href="#" class="list-group-item list-group-item-action event-title" ng-repeat="ev in vm.events" ng-click="vm.selectEvent(ev)" ng-class="{active: vm.selectedEvent == ev}">
                <strong>{{ev.date|date:"MMM d, h:mm a"}}</strong><br>
                {{ev.description}}
            </a>
        </div>
    </div>
    <div class="col-md-7 card">
        <div class="card-body">
            <event-detail event="vm.selectedEvent"></event-detail>
        </div>
    </div>
</div>